@font-face {
    font-family: 'TTSupermolotNeueTrlVariable';
    src: url('fonts/TT-Supermolot-Neue-Trial-Variable-BF65fcfb50cc05e.woff2') format('woff2');
    font-weight: 100 900; /* set to the font’s supported range */
    font-style: normal;
    font-display: swap;
}



div {
    /*font-family: 'Maax';*/
}
* {
    /*overflow-x: hidden;*/
}
body,html{
    width:100vw;
    height:100dvh;
    padding:0; margin:0;
    background-color: #8FB7E1;
    color:#1E2B47;
    overflow: hidden;

    background-image: url('../assets/img/back.jpg');
    background-size: cover;
    background-position: center center;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;

    user-select: none;
}
input {
    user-select: text;
}

.containert {
    padding-left: 15px;
    padding-right: 15px;
}

h1, h2, h3, h4, h5 {
    font-weight: 600;
}



.fs-05 {
    font-size: calc(1.375rem + 3.5vw)!important
}
.fs-02 {
    font-size: calc(1.375rem + 5.5vw)!important
}
.fs-7 {
    font-size: 0.9rem;
}
.fs-8 {
    font-size: 0.8rem;
}
.fs-9 {
    font-size: 0.7rem;
}
.fs-10 {
    font-size: 0.6rem;
}

.fw-800 {
    font-weight: 800 !important;
}
.fw-900 {
    font-weight: 900 !important;
}

.theme-font {
    font-family: 'TTSupermolotNeueTrlVariable', sans-serif;
}
.title-font {
    font-family: "HelveticaNeue-CondensedBold", "Helvetica Neue";
    text-transform: uppercase;
}

.btn {
    border-radius: 0;
    font-weight: 600;
}
.btn-primary {
    --bs-btn-color: #1E2B47;
    --bs-btn-bg: #F8D44F;
    --bs-btn-border-color: #F8D44F;
    --bs-btn-hover-color: #1E2B47;
    --bs-btn-hover-bg: #F8D44F;
    --bs-btn-hover-border-color: #F8D44F;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #1E2B47;
    --bs-btn-active-bg: #F8D44F;
    --bs-btn-active-border-color: #F8D44F;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #1E2B47;
    --bs-btn-disabled-bg: #F8D44F;
    --bs-btn-disabled-border-color: #F8D44F;
}

.bg-dark-transparent {
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-xl {
    width: calc(100vw - 60px) !important;
    max-width: calc(100vw - 60px) !important;
}
.modal-header {
    padding-left: 30px;
}
.modal-header .btn-close {
    /*margin-right: 30px;*/
}
.modal-body {
    padding: 30px;
}
.modal-footer {
    justify-content: center;
}

.wrapper {
    width:100vw;
    height:100dvh;
    overflow: hidden;
}
.slides {
    width:100%;
    height:100dvh;
    overflow: hidden;
    position: relative;
}
.slide {
    width:100%;
    height:calc(100% - 65px - 65px - 20px);
    position: absolute;
    left:0; top: 115px;
    z-index: 1;

    /*display: flex;*/
    /*flex-direction: column;*/
    /*inset:0;*/


    transition: all 0.3s ease-in-out;
    transform: translateX(105vw);
    padding: 0px 20px 50px 20px;


}

.scrollable {
    padding-top: 10px;
    padding-bottom: 40px;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;

    /*flex: 1 1 auto;*/


    -webkit-mask-image: linear-gradient(
            to bottom,
            black 0%,
            black 95%,
            transparent 100%
    );
    mask-image: linear-gradient(
            to bottom,
            black 0%,
            black 95%,
            transparent 100%
    );
}

.slide.out {
    transform: translateX(-20vw);
    opacity: 0;
}
.slide.active {
    opacity: 1;
    transform: translateX(0vw);
}

img {
    max-width: 100% !important;
    height:auto !important;
}

.logo {
    width: 100px;
    display: inline-block;
}


.formSlide {
    text-align: center;
}
.form {
    /*padding-left:10vw; padding-right:10vw;*/
}
.form input {

    box-sizing: border-box;
    display: block;
    width: 100%;

    padding:25px 30px;
    margin-bottom: 20px;
    /*border:0px;*/

    font-size: 20px;
    border-radius: 0px;
}

[required] {
    background-image:url('../assets/img/asterisk-solid-full.svg');
    background-size:10px 10px;
    background-repeat:no-repeat;
    background-position:right 5px center;
}

.submit {
    display: inline-block;
    background-color: #E40247;
    color: #FFFFFF;
    font-weight: bold;
    padding:15px 70px;
}



.steps {
    padding-bottom: 10px;
    border-bottom:4px solid #F8D44F;
}
.step-card {
    opacity: 0.5;
}
.step-card.active {
    opacity: 1;
}

.camera-container  img {
    width: 100px;
}

.photo_holder {
    text-align: center;
}
.captured-image {
    display: inline-block;
    max-width: 100%;
    max-height: 20vh;
    width: auto !important; height: auto !important;
}

.page-header {
    background-color: #8FB7E1;
    padding-top: calc(env(safe-area-inset-top) + 10px);
    padding-bottom: 10px;

    position: fixed;
    left:0; top:0; width: 100vw;
    z-index: 100;
}
.page-footer {
    background-color: #F8D44F;
    padding-top: 10px;
    padding-bottom: calc(env(safe-area-inset-bottom) + 10px);

    position: fixed;
    left:0; bottom:0; width: 100vw;
    z-index: 100;

    color:#1E2B47;
}